*{margin:0px; padding:0px; list-style-type:none}

a:link,a:visited {color: #000000; text-decoration: none}
a:hover {color: #ff0000; text-decoration: underline}

input,select,textarea{font-size:12px; color: #000000; line-height:120%;}
body{font-family:SimSun,Arial,Helvetica,sans-serif; font-size:12px; color:#000000; width:100%; background:#f3f3f3 url(images/t-bg.jpg) repeat-x center top; display:table; text-align:center; line-height:26px}
table,td,tr,th{font-family:SimSun,Arial,Helvetica,sans-serif; font-size:12px; line-height:26px}
body,html,div,form,p,img,ul,li,ol,dl,dt,dd{margin:0; padding:0; border:0}
h1,h2,h3,h4,h5,h6{margin:0; padding:0;}
ul li{list-style:none;}
.t-bg{background:#ffffff;}

.bgc1{background-color:#e5e5e5;}

.top{width:1200px; height:201px; position:relative;  margin:0 auto; margin-bottom:10px;}
.top_nav{position:absolute; left:910px; top:50px; _left:30px;}

a.t1link,a.t1link:visited {
	color: #663300;
	text-decoration: none;
	font-family: "黑体";
	font-size: 20px;
	line-height: 150%;
}
a.t1link:hover {
	color: #990000;
	text-decoration: underline;
	font-family: "黑体";
	font-size: 20px;
	line-height: 150%;
}
a.t1link-b,a.t1link-b:visited {color: #000000; font-weight: bold; text-decoration: none}
a.t1link-b:hover {color: #990000; font-weight: bold; text-decoration: underline}
a.t1link-u,a.t1link-u:visited {color: #000000; text-decoration: underline}
a.t1link-u:hover {color: #990000; text-decoration: underline}
a.t1link-2,a.t1link-2:visited {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-family: "宋体";
	line-height: 230%;
	text-align: left;
}
a.t1link-2:hover {
	font-size: 14px;
	color: #990000;
	text-decoration: underline;
	font-family: "宋体";
	line-height: 230%;
	text-align: left;
}
a.t1link-2b,a.t1link-2b:visited {font-size: 14px; color: #000000; font-weight: bold; text-decoration: none}
a.t1link-2b:hover {font-size: 14px; color: #990000; font-weight: bold; text-decoration: underline}
a.t1link-2u,a.t1link-2u:visited {font-size: 14px; color: #000000; text-decoration: underline}
a.t1link-2u:hover {font-size: 14px; color: #990000; text-decoration: underline}
a.t1link-3b,a.t1link-3b:visited {font-size: 18px; color: #000000; font-weight: bold; text-decoration: none}
a.t1link-3b:hover {font-size: 18px; color: #990000; font-weight: bold; text-decoration: underline}
.t1 {
	color: #2f5773;
	font-family: "宋体";
	font-size: 12px;
	line-height: 220%;
	text-align: left;
}
.t1-2 {
	font-size: 12px;
	color: #8c653f;
	font-family: "宋体";
	line-height: 260%;
}

a.t2link,a.t2link:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-family: "黑体";
	font-size: 16px;
	line-height: 125%;
	font-weight: bold;
}
a.t2link:hover {
	color: #990000;
	text-decoration: underline;
	font-family: "黑体";
	font-size: 16px;
	line-height: 125%;
	font-weight: bold;
}
a.t2link-b,a.t2link-b:visited {color: #ffffff; font-weight: bold; text-decoration: none}
a.t2link-b:hover {color: #ffff00; font-weight: bold; text-decoration: underline}
a.t2link-u,a.t2link-u:visited {color: #ffffff; text-decoration: underline}
a.t2link-u:hover {color: #ffff00; text-decoration: underline}
a.t2link-2,a.t2link-2:visited {
	font-size: 20px;
	color: #ffffff;
	text-decoration: none;
	font-family: "黑体";
	line-height: 125%;
}
a.t2link-2:hover {
	font-size: 20px;
	color: #990000;
	text-decoration: underline;
	font-family: "黑体";
	line-height: 125%;
}
a.t2link-2b,a.t2link-2b:visited {font-size: 14px; color: #ffffff; font-weight: bold; text-decoration: none}
a.t2link-2b:hover {font-size: 14px; color: #ffff00; font-weight: bold; text-decoration: underline}
a.t2link-2u,a.t2link-2u:visited {font-size: 14px; color: #ffffff; text-decoration: underline}
a.t2link-2u:hover {font-size: 14px; color: #ffff00; text-decoration: underline}
a.t2link-3b,a.t2link-3b:visited {font-size: 18px; color: #ffffff; font-weight: bold; text-decoration: none}
a.t2link-3b:hover {font-size: 18px; color: #ffff00; font-weight: bold; text-decoration: underline}
.t2 {
	color: #8c653f;
	font-family: "宋体";
	font-size: 12px;
	line-height: 235%;
	text-decoration: none;
}
.t2-2 {font-size: 14px; color: #ffffff}

a.t3link,a.t3link:visited {
	color: #333333;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	line-height: 260%;
}
a.t3link:hover {
	color: #990000;
	text-decoration: underline;
	font-family: "宋体";
	font-size: 12px;
	line-height: 260%;
}
a.t3link-b,a.t3link-b:visited {color: #cc0000; font-weight: bold; text-decoration: none}
a.t3link-b:hover {color: #000099; font-weight: bold; text-decoration: underline}
a.t3link-u,a.t3link-u:visited {color: #cc0000; text-decoration: underline}
a.t3link-u:hover {color: #000099; text-decoration: underline}
a.t3link-2,a.t3link-2:visited {
	font-size: 12px;
	color: #636363;
	text-decoration: none;
	font-family: "宋体";
	line-height: 220%;
}
a.t3link-2:hover {
	font-size: 12px;
	color: #990000;
	text-decoration: underline;
	font-family: "宋体";
	line-height: 220%;
}

a.t4link,a.t4link:visited {
	color: #02526d;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	line-height: 430%;
}
a.t4link:hover {
	color: #990000;
	text-decoration: underline;
	font-family: "宋体";
	font-size: 12px;
	line-height: 430%;
}

a.t4link-2,a.t4link-2:visited {
	color: #333333;
	text-decoration: none;
	font-size: 28px;
	line-height: 185%;
	font-family: "微软雅黑";
}
a.t4link-2:hover {
	color: #990000;
	text-decoration: underline;
	font-size: 28px;
	line-height: 185%;
	font-family: "微软雅黑";
}
a.t5link,a.t5link:visited {
	color: #2f5773;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	line-height: 220%;
}
a.t5link:hover {
	color: #990000;
	text-decoration: underline;
	font-family: "宋体";
	font-size: 12px;
	line-height: 220%;
}
a.t6link,a.t6link:visited {
	color: #02526d;
	text-decoration: none;
	font-family: "黑体";
	font-size: 20px;
	line-height: 125%;
}
a.t6link:hover {
	color: #990000;
	text-decoration: underline;
	font-family: "黑体";
	font-size: 20px;
	line-height: 125%;
}
a.t7link,a.t7link:visited {
	color: #629197;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	line-height: 180%;
}
a.t7link:hover {
	color: #990000;
	text-decoration: underline;
	font-family: "宋体";
	font-size: 12px;
	line-height: 180%;
}

a.t8link,a.t8link:visited {
	color: #000000;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	line-height: 235%;
}
a.t8link:hover {
	color: #990000;
	text-decoration: underline;
	font-family: "宋体";
	font-size: 12px;
	line-height: 235%;
}

a.t9link,a.t9link:visited {
	color: #02526d;
	text-decoration: none;
	font-family: "宋体";
	font-size: 14px;
	line-height: 230%;
}
a.t9link:hover {
	color: #990000;
	text-decoration: underline;
	font-family: "宋体";
	font-size: 14px;
	line-height: 230%;
}

a.t10link,a.t10link:visited {
	color: #FF0000;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	line-height: 230%;
}
a.t10link:hover {
	color: #0000FF;
	text-decoration: underline;
	font-family: "宋体";
	font-size: 12px;
	line-height: 230%;
}

a.t11link,a.t11link:visited {
	color: #01516d;
	text-decoration: none;
	font-family: "宋体";
	font-size: 14px;
	line-height: 230%;
	font-weight: bold;
}
a.t11link:hover {
	color: #990000;
	text-decoration: underline;
	font-family: "宋体";
	font-size: 14px;
	line-height: 230%;
	font-weight: bold;
}

a.t12link,a.t12link:visited {
	color: #02526d;
	text-decoration: none;
	font-family: "宋体";
	font-size: 14px;
	line-height: 230%;
}
a.t12link:hover {
	color: #990000;
	text-decoration: underline;
	font-family: "宋体";
	font-size: 14px;
	line-height: 230%;
}
.t13{color:#ffffff; line-height:185%; font-size:12px;}
.t13 a:link,.t13 a:visited{color:#ffffff; text-decoration:none;}
.t13 a:hover{color:#990000; text-decoration:none;}

a.t14link,a.t14link:visited {
	color: #2f5773;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	line-height: 180%;
}
a.t14link:hover {
	color: #990000;
	text-decoration: underline;
	font-family: "宋体";
	font-size: 12px;
	line-height: 180%;
}

a.t15link,a.t15link:visited {
	color: #660000;
	text-decoration: none;
	font-family: "宋体";
	font-size: 18px;
	line-height: 230%;
	font-weight: bold;
}
a.t15link:hover {
	color: #990000;
	text-decoration: underline;
	font-family: "宋体";
	font-size: 18px;
	line-height: 230%;
	font-weight: bold;
}

a.t16link,a.t16link:visited {
	color: #000000;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	line-height: 30px;
}
a.t16link:hover {
	color: #990000;
	text-decoration: underline;
	font-family: "宋体";
	font-size: 12px;
	line-height: 30px;
}

a.t17link,a.t17link:visited {
	font-family: "宋体";
	font-size: 12px;
	line-height: 30px;
	color:rgb(153,153,153);
}
a.t17link:hover {
	color: #990000;
	font-family: "宋体";
	font-size: 12px;
	line-height: 30px;
}
a.t3link-2b,a.t3link-2b:visited {font-size: 14px; color: #cc0000; font-weight: bold; text-decoration: none}
a.t3link-2b:hover {font-size: 14px; color: #000099; font-weight: bold; text-decoration: underline}
a.t3link-2u,a.t3link-2u:visited {font-size: 14px; color: #cc0000; text-decoration: underline}
a.t3link-2u:hover {font-size: 14px; color: #000099; text-decoration: underline}
a.t3link-3b,a.t3link-3b:visited {font-size: 18px; color: #cc0000; font-weight: bold; text-decoration: none}
a.t3link-3b:hover {font-size: 18px; color: #000099; font-weight: bold; text-decoration: underline}
.t3 {
	color: #000000;
	font-family: "宋体";
	font-size: 12px;
}
.t3-2 {font-size: 14px; color: #cc0000}

a.toplink:link,a.toplink:visited {color: #000000; text-decoration: none; line-height: 20px}
a.toplink:hover {color: #cc0000; text-decoration: underline; line-height: 20px}
.top {color: #000000; line-height: 20px}

a.navlink:link,a.navlink:visited {font-size: 14px; color: #1E84CC; font-weight: bold; text-decoration: none; line-height: 20px}
a.navlink:hover {font-size: 14px; color: #cc0000; font-weight: bold; text-decoration: underline; line-height: 20px}
.nav {font-size: 14px; color: #1E84CC; font-weight: bold; line-height: 20px}

a.sdpiclink:link,a.sdpiclink:visited {font-size: 14px; color: #000000; text-decoration: none}
a.sdpiclink:hover {font-size: 14px; color: #cc0000; text-decoration: underline}
.sdpic{border: 1px solid #000000; padding:1px;}

a.collink,a.collink:visited {font-size: 14px; color: #000000; font-weight: bold; text-decoration: none; line-height: 20px}
a.collink:hover {font-size: 14px; color: #cc0000; font-weight: bold; text-decoration: underline; line-height: 20px}
.col {font-size: 14px; color: #000000; font-weight: bold; line-height: 20px}

a.col2link,a.col2link:visited {font-size: 14px; color: #ffffff; font-weight: bold; text-decoration: none; line-height: 20px}
a.col2link:hover {font-size: 14px; color: #ffff00; font-weight: bold; text-decoration: underline; line-height: 20px}
.col2 {font-size: 14px; color: #ffffff; font-weight: bold; line-height: 20px}

a.gdnewslink:link,a.gdnewslink:visited {color: #000000; text-decoration: none}
a.gdnewslink:hover {color: #cc0000; text-decoration: underline}
.gdnews {color: #000000}

a.morelink,a.morelink:visited {
	color: #663300;
	text-decoration: blink;
	line-height: 220%;
	font-family: "宋体";
	font-size: 12px;
}
a.morelink:hover {
	color: #990000;
	text-decoration: underline;
	line-height: 220%;
	font-family: "宋体";
	font-size: 12px;
}
.more {color: #000000; line-height: 20px}

a.more2link,a.more2link:visited {color: #cc0000; text-decoration: none; line-height: 20px}
a.more2link:hover {color: #000099; text-decoration: underline; line-height: 20px}
.more2 {color: #cc0000; line-height: 20px}

a.adlink,a.adlink:visited {color: #000000; text-decoration: none}
a.adlink:hover {color: #cc0000; text-decoration: underline}
.ad {color: #000000}

.note {color: #666666}
.note-u {color: #666666; text-decoration: underline}
.time {color: #999999}
.title {font-size: 20px; color: #cc0000; font-weight: bold}

.text-b {font-weight: bold}
.text-d {font-size: 14px; line-height: 20px}
.text-s {font-size: 12px; line-height: 120%}
.text-l {line-height: 250%}

.img {border: 1px solid #000000; background: #ffffff; padding:1px;}
.img2 {border: 1px solid #999999}

.title01{color: #000000;text-decoration: none;font-family: "宋体";font-size: 18px;line-height: 150%;font-weight: bold;}
.time01{
	font-family: "宋体";
	font-size: 12px;
	line-height: 30px;
	color:rgb(153,153,153);
}
.text01{
	font-family: "宋体";
	font-size: 14px;
	line-height: 200%;
	color: #000000;
}
.ed{
	font-family: "宋体";
	font-size: 14px;
	line-height: 150%;
	font-weight: bold;
	color:rgb(153,0,0);
}
.bt-note {color: #666666}
.bt-l{
	padding:8px 0 4px 0;
	border-right: 1px solid #D5E1EF;
	border-bottom: 1px solid #D5E1EF;
	border-left: 1px solid #D5E1EF;
}


.non {display: none}